{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}

<div style="margin-top: 100px;">
    <h1 class="list_title">List Ruangan RS</h1>
    <h2 class="message">{{message}}</h2>
    <div class="table-responsive">
      <table class="table table-hover" style="width:60%; margin-left:20%;">
          <thead>
          <tr class="table-light" style="text-align: center;">
              <th scope="col">Kode RS</th>
              <th scope="col">Kode Ruangan</th>
              <th scope="col">Tipe</th>
              <th scope="col">Jumlah bed</th>
              <th scope="col">Harga Ruangan</th>
              <th scope="col">Action</th>

            </tr>
          </thead>
          <tbody>
              {% for ruangan in cek %}
            <tr class="table-light" style="text-align: center;">
              <th scope="row">{{ruangan.koders}}</th>
              <th scope="row">{{ruangan.koderuangan}}</th>
              <th scope="row">{{ruangan.tipe}}</th>
              <th scope="row">{{ruangan.jmlbed}}</th>
              <th scope="row">{{ruangan.harga}}</th>
              <th scope="row"><a class="btn btn-info" href="#">Update</a></th>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
  </div>
{% endblock %}